.select-container {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}
.select-option {
  padding: 0.5rem;
  border-radius: 5px;
  background-color: var(--accent);
  font-size: small;
}

.select-option.invalid {
  background: #ffdddd;
}

.select-option.active {
  background-color: var(--primary);
  color: white;
}

.exp-list {
  display: grid;
  gap: 1rem;
}

.exp-item {
  border: 2px solid var(--accent);
  padding: 0.5rem;
  border-radius: 8px;

  display: grid;
  grid-template-columns: auto auto;
  gap: 1rem;
}

input.invalid {
  background-color: #ffdddd;
}

.tab {
  display: none;

  h3 {
    margin-bottom: 1rem;
  }
}

.tab-fields {
  display: grid;
  grid-template-columns: auto auto;
  gap: 1rem;
}

.step {
  height: 7px;
  width: 7px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.step.finish {
  background-color: #04aa6d;
}

.nextprev-buttons-container {
  display: flex;
  justify-content: right;
  gap: 1rem;
  margin-top: 1rem;
}

.seal-container {
  margin-bottom: 2rem;
}

#tire-pressure {
  display: none;
}

@media screen and (max-width: 550px) {
  .tab-fields {
    grid-template-columns: auto;
  }
}
